{{ define "main" }}
<div class="gallery">
  <br>
  {{ range .Pages.ByWeight }}
  {{ if .Params.featured_image }}
  {{ $featured_image := (replace .Params.featured_image "-001.jpg" "*" ) }}
  {{ $page := .Site.GetPage "/images_info" }}
  {{ $images := $page.Resources.Match $featured_image }}
  {{ range $images }}
    {{ $original := . }}
    {{ $resized := .Fit "200x200 q90" }}
    <p>
        <img src="{{ $resized.Permalink }}"/>
    </p>
    {{ end }}
    {{ end }}
  <div>
    <div class="">
      <div class="">
        <h1 class="">
          <p class="">
            {{ .Title }}
            </p>
        </h1>
        <div class="">
          {{ .Description }}
          {{ .Content }}
        </div>
      </div>
    </div>
  </div>
</div>
{{ end }}
{{ end }}